Subject: (urth) Tang and Napoleon

From: Stephen Hoy <stephenhoy at yahoo.com>
Date: Mon, 29 Jun 2009 16:23:56 +0000

I recently picked up Peace for the first time, and now that I've
completed a first read of this delightfully complex horror story.
I'm mulling it over a thing or two. One thing we know about
Peace, which we can learn either from the evidence in the novel
or from urth-l archives, that Julius Smart's Cassionsville
factory produces an acrid golden nectar marketed under the name
of Tang. As I was reading, I noticed how frequently we run into
'tang' throughout Peace.

- the blade of a Boy Scout knife
- the sound of a bell at the bottom of the ocean (twice 'tang')
- china left by Olivia in the cave with the skull
- Olivia breading a Pekingese to restore the lion-dogs of the
Tang dynasty
- the porcelain pillow aka the Golden Millet Dream (written in
the Tang dynasty)

I'm sure I'm missing quite a few others. One additional tang I
found with a dictionary search,
- the title PEACE = tang in Welsh.

One other reminder...Olivia, Peacock, and Weer finding a skull in
a mid-cliff cave:
----------------------------------
She squeezed my hand, and after a moment whispered in my ear that
she had left her little dish with the hen on top in the cave.
"For me. Because I had olives in it--do you see, Den? And
besides, it's china."
   I pointed out that it was milk glass.
   "The bottom," she said firmly as Professor Peacock took his
seat, "was china."
- Peace p 59
----------------------------------

I can't figure out whose skull lies inside the cave, but Olivia's
words alerted me that something from the Golden Age of China lies
at the bottom of Peace. The novel turns on the Golden Millet
Dream, and that's more than sufficient reason for an author to
offer variations on the Tang theme throughout the novel. Perhaps
that's all there is to it.

On another topic, in speaking of the Dresden figure of Napoleon,
Weer cites Ludwig's 1924 bio as a source for his understanding of
the pose. Nowhere in Ludwig will you find a direct discussion of
portraiture, nor is there a copy of David's Napoleon in His
Study, the likely model for the Dresden figurine. However, Ludwig
quotes a verbal portrait given by Madame de Stael, in which she
states that Napoleon is at his best when he adopts a contemptuous
air. Ludwig later elaborates this view of Napoleon, citing "the
three fountains of his soul: contempt for mankind, understanding
of the masses, and the critical aloofness of the foreigner who
has chosen a new fatherland." Reminds me of Julius T. Smart.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20090629/a58aa795/attachment.htm>

---

From: Christopher Keiser <slowalrus at gmail.com>
Date: Mon, 29 Jun 2009 17:58:40 +0000

Ahh .. I see someone else is having as much fun with PEACE as I am.

This is brilliant, I never thought to search the roots of the story in
Chinese history. My reading list has now doubled. Maybe the story, the
crimes and the missing pieces can be found in a retelling of a story
from the Tang Dynasty.

One thing I noted previously while reading the history of the Tang
Dynasty was that the capital of the Tang Dynasty was Chang'an,
literally translated as "Perpetual Peace".  After the fall of the Tang
Dynasty, the city was renamed Xi'an, "Western Peace."

Also, something not mentioned before was that Macafee's name means
"Black Peace."

Another new (I believe) etymology: Margaret = pearl; Lorn = lost.
Lost Pearl.  Much more to be said about that.

I read through Ludwig's Napolean biography also, and agree that there
is nothing there about the 'hand in the coat."  A story recounted by
the author, however, tells of Napolean wooing Marie by stating that he
will put his hand under his coat and over his heart as a message of
love.  Not sure if that means anything.

In the end I went with the theory that this is a Borges-like
technique.  Wolfe lists the sources, but takes from them as he will.
I believe the offensive aspect of Den's Napolean factoid is hidden in
PEACE, not Ludwig.

Also, I am of two minds about my research regarding the quote from the
false Necronomicon wherein the writer's spirit guide leans in between
the moon and the dog star.  I took it as an astronomical question at
first, but, due to the physics of it, many stars can appear between
the Moon and the dog star (one of which is Canus Minor .. maybe?).

After thinking about it, could this be a pun?  One who leans in
between the moon and the dog star?  A name for the dog star is Sirius.
 Someone between seriousness (sirius-ness) and lunacy?  The author
himself? Maybe not ;-)

Thanks,

On Mon, Jun 29, 2009 at 12:23 PM, Stephen Hoy<stephenhoy at yahoo.com> wrote:
> I recently picked up Peace for the first time, and now that I've completed
> a first read of this delightfully complex horror story. I'm mulling it over
> a thing or two. One thing we know about Peace, which we can learn either
> from the evidence in the novel or from?urth-l archives, that?Julius Smart's
> Cassionsville factory produces an acrid golden nectar?marketed under the
> name of?Tang. As I was reading, I noticed how frequently we run into
> 'tang'?throughout Peace.
>
> - Olivia breading a Pekingese to restore the lion-dogs of the Tang dynasty
> - the porcelain pillow aka the Golden Millet Dream (written in the Tang
> dynasty)
>
> I'm sure?I'm missing quite a few others. One additional tang I found with a
> dictionary search,
> She squeezed my hand, and after a moment whispered in my ear that she had
> left her little dish with the hen on top in the cave. "For me. Because I had
> olives in it--do you see, Den? And besides, it's china."
> ? I pointed out that it was milk glass.
> ? "The bottom," she said firmly as Professor Peacock took his seat, "was
> china."
> - Peace p 59
> I can't figure out whose skull lies inside the cave, but?Olivia's words
> alerted me that something from the Golden Age of China lies at the bottom of
> Peace. The novel turns on the Golden Millet Dream, and that's more than
> sufficient reason for an author to offer variations on the Tang theme
> throughout the novel. Perhaps that's all there is to it.
>
> On another topic, in speaking of the Dresden figure of Napoleon, Weer
> cites?Ludwig's 1924 bio as a source for his understanding of the pose.
> Nowhere in Ludwig will you find a direct discussion of portraiture, nor is
> there a copy of?David's Napoleon in His Study, the likely model for the
> Dresden figurine. However, Ludwig quotes a verbal portrait given by Madame
> de Stael, in which she states that Napoleon is at his best when he adopts a
> contemptuous air. Ludwig later elaborates this view of Napoleon, citing?"the
> three fountains of his soul: contempt for mankind, understanding of the
> masses, and the critical aloofness of the foreigner who has chosen a new
> fatherland." Reminds me of Julius T. Smart.
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>

---

From: aaron <aaronsingleton at gmail.com>
Date: Tue, 30 Jun 2009 01:37:20 +0000

For some reason, I recall reading that the reason for the hand under the
coat was to soothe gas pains... Perhaps I misremember.

-- 
Aaron Singleton
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20090629/3abdee8b/attachment.htm>

---

From: Christopher Keiser <slowalrus at gmail.com>
Date: Tue, 30 Jun 2009 15:13:41 +0000

Well there are lots of theories, I remember something about Napolean
having Klinefelter's syndrome and increased breast development was
causing his nipples to run against his coat.  However, the truth of
the matter is less interesting:

http://www.napoleon-series.org/faq/c_hand.html

The hand in coat pose was just an artistic trope of the day.

But the question is: how is Wolfe using it?  Several people, including
me, have read through Ludwig, and find nothing about the pose, or,
truly anything that would "invariably offend."

This could point to several uses.

1. Wolfe misread (or didn't read) Ludwig, and just cited the biography
due to its popularity in that time period.  If so, the reader would
have to read Wolfe's mind to see which popular 'hand in coat pose'
theory he was using in the novel.

2. The discussion of the Dresden Napoleon figure is a red-herring.
The importance lies not in Napoleon's pose, but, describes the reason
Den never tells the whole truth, as he has learned that the whole
truth "invariably offends."

3. Most of us agree that the figure represents Smart.  Maybe Den is
pulling a Borges, and citing a source, but making up his own story.
If so, I think the reason for the pose is hidden in the story itself.

Or, all the above, or, none ;-)

---

From: Stephen Hoy <stephenhoy at yahoo.com>
Date: Tue, 30 Jun 2009 19:25:25 +0000

Another word or two about porcelain. It's formed from a hard clay paste
heated to an extreme temperature.

Dresden china lays claim to being the first European hard paste porcelain.
The story goes that an apothecary and his alchemist assistant reverse
engineered the secret of hard paste porcelain, a secret which had been the
exclusive province of the Middle Kingdom since the Tang dynasty. The
apothecary died before the Meissen factory went into production, so the
apothecary wound up with most of the personal profits. Wolfe doesn't mention
this factoid in Peace, but it's a curious background item not much different
from the Tilly/Smart partnership.

---

From: Dave Lebling <dlebling at hyraxes.com>
Date: Tue, 30 Jun 2009 23:09:15 +0000

I posted about Ludwig's book years ago when this came up. The theory 
that I like best is that the hand-in-coat pose was actually a common 
artistic convention in Napoleon's era, particularly in France. Today few 
have heard of it and so it seems strange and bizarre.

My take on Weer's story is that he was doing what many highly 
intelligent but socially awkward types do in conversation (at MIT we 
called it "nerdulating"), which is to claim more authoritative knowledge 
than he had.

-- Dave Lebling, aka vizcacha

---

From: Jeff Wilson <jwilson at io.com>
Date: Fri, 03 Jul 2009 02:13:03 +0000

> from the Tilly/Smart partnership.

Janet Gleeson's _The Arcanum_ has the latest, greatest historical 
details of the story., with a summary on the page below

	http://www.amazon.com/Arcanum-Extraordinary-True-Story/dp/0446674842

Bottger the alchemist died from inhaling too many fumes in the few short 
years of his employ/captivity by the Augustus the Strong, but due to 
lots of graft and corruption, lack of limited liability entities, and 
the preindustrial counterpart to industrial espionage, nobody really 
made a fortune on it other than Augustus, who did merely okay 
considering he was a king to start with and lost half his domain partway 
through the affair.

-- 
Jeff Wilson - jwilson at io.com
< http://www.io.com/~jwilson >